package com.ruoyi.system.model;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class VouchertypeModel implements Serializable {
    //凭证类型ID
    private String id;
    //凭证类型code
    private String code;
    //凭证类型名称
    private String name;
    //凭证字（中文简体）
    private String voucherstr;
    //凭证字（英文）
    private String voucherstr2;
    //凭证字（中文繁体）
    private String voucherstr3;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getVoucherstr() {
        return voucherstr;
    }

    public void setVoucherstr(String voucherstr) {
        this.voucherstr = voucherstr;
    }

    public String getVoucherstr2() {
        return voucherstr2;
    }

    public void setVoucherstr2(String voucherstr2) {
        this.voucherstr2 = voucherstr2;
    }

    public String getVoucherstr3() {
        return voucherstr3;
    }

    public void setVoucherstr3(String voucherstr3) {
        this.voucherstr3 = voucherstr3;
    }
}
